@import url('https://fonts.googleapis.com/css?family=Raleway:300,400,500,700');
@import url("_main_color.css");

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 1em;
    vertical-align: baseline;
    font-family: 'Raleway', sans-serif;
}

html, body{
    position: relative;
    /*top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    height: 100%;*/
    width: 100%;
    font-size: 10px;
    font-weight: 400;
    min-height: 100%;
    display: inline-block;
}

.clear{
    clear: both;
}

p{
    font-size: 1.6rem;
    color: #000;
    margin-bottom: 1.5rem;
}

td{
    font-size: 1.6rem;
}

a, a:hover, a:active, a:visited{
    color: inherit;
    font-size: 1em;
    text-decoration: none;
}

#dichiarazioni{
    font-size: 1.2rem;
}

#login-container {
    height: 3rem;
    background: #666;
    background: var(--main-color);
    width: 100%;
    position: relative;
}

.user-text {
    line-height: 3rem;
    position: relative;
    color: #FFF !important;
    font-weight: 700;
    font-size: 1.2rem !important;
    position: relative;
    margin: 0;
    display: inline-block;
}

.user-text span{
    margin-left: 2rem;
}

#menu-top, .menu{
    height: 11rem;
    width: 100%;

    transition: all 600ms cubic-bezier(0.455, 0.03, 0.515, 0.955);
    -webkit-transition: all 600ms cubic-bezier(0.455, 0.03, 0.515, 0.955);
    -moz-transition: all 600ms cubic-bezier(0.455, 0.03, 0.515, 0.955);
    -ms-transition: all 600ms cubic-bezier(0.455, 0.03, 0.515, 0.955);
    -o-transition: all 600ms cubic-bezier(0.455, 0.03, 0.515, 0.955);
}

#menu-fad-container, #menu-fad-container-fixed{
    width: 100%;
    display: inline-block;
    height: 8rem;
    background: #666;
    background: var(--main-color);

    transition: all 300ms cubic-bezier(0.455, 0.03, 0.515, 0.955);
    -webkit-transition: all 300ms cubic-bezier(0.455, 0.03, 0.515, 0.955);
    -moz-transition: all 300ms cubic-bezier(0.455, 0.03, 0.515, 0.955);
    -ms-transition: all 300ms cubic-bezier(0.455, 0.03, 0.515, 0.955);
    -o-transition: all 300ms cubic-bezier(0.455, 0.03, 0.515, 0.955);
}

#menu-fad-container-fixed.fixed{
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 100;
}

#menu-fad{
    height: 8rem;
    padding-top: 1rem;
}

.menu-container{
    height: 100%;
    position: relative;
    display: table;
    width: calc(100% - (4.2% * 2));
    margin-left: 4.2%;
}

.menu-desktop{
    width: 100%;
    height: 100%;
    position: relative;
    display: table-cell;
    vertical-align: middle;
}

.menu-desktop ul{
    list-style: none;
    display: block;
    position: relative;
    width: 100%;

    -webkit-transition: all 600ms cubic-bezier(0.455, 0.03, 0.515, 0.955);
    -moz-transition: all 600ms cubic-bezier(0.455, 0.03, 0.515, 0.955);
    -ms-transition: all 600ms cubic-bezier(0.455, 0.03, 0.515, 0.955);
    -o-transition: all 600ms cubic-bezier(0.455, 0.03, 0.515, 0.955);
}

.menu-desktop ul .hover_line{
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 0;
    height: 2px;
    background: #666;
    background: var(--main-color);
}

#menu-fad .menu-desktop ul .hover_line{
    background: #FFF;
}

/*.hover_line:not(.no-amimation){
-webkit-transition: all 300ms cubic-bezier(0.455, 0.03, 0.515, 0.955);
-moz-transition: all 300ms cubic-bezier(0.455, 0.03, 0.515, 0.955);
-ms-transition: all 300ms cubic-bezier(0.455, 0.03, 0.515, 0.955);
-o-transition: all 300ms cubic-bezier(0.455, 0.03, 0.515, 0.955);
}*/

.menu-desktop ul li {
    display: inline-block;
    margin-right: 2%;
}

#menu-fad .menu-desktop ul li {
    margin-right: 2%;
}

.menu-desktop ul li:not(.li-button):not(.fadclosed) a {
    color: #666;
    color: var(--main-color);
    text-transform: uppercase;
    font-size: 1.4rem;
    text-decoration: none;
    padding: 0 .2rem .75rem .2rem;
    font-weight: 700;
    position: relative;
    display: inline-block;
}

#menu-fad .menu-desktop ul li:not(.li-button):not(.fadclosed) a {
    color: #FFF;
}

li.fadclosed{
    float: right;
    margin-right: 0 !important;
}

.fadclosedmobile{
    position: absolute;
    top: 50%;
    right: 1.5rem;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}

li.fadclosed p, .fadclosedmobile{
    font-size: 1.2rem;
    line-height: 1.4rem;
    color: #000;
    cursor: default;
}

/*.menu-desktop ul li a:after {
content: "";
position: absolute;
left: 0;
bottom: 0;
height: 2px;
background-color: #666;
background-color: var(--main-color);
opacity: 0;
width: 0;
left: 50%;
-webkit-transition: all 300ms cubic-bezier(0.455, 0.03, 0.515, 0.955);
-moz-transition: all 300ms cubic-bezier(0.455, 0.03, 0.515, 0.955);
-ms-transition: all 300ms cubic-bezier(0.455, 0.03, 0.515, 0.955);
-o-transition: all 300ms cubic-bezier(0.455, 0.03, 0.515, 0.955);
}*/

/*.menu-desktop ul li a.selected{
opacity: 0.5;
cursor: default;
}

.menu-desktop ul li:not(.li-button):not(.fadclosed) a:not(.selected):hover:after {
width: 100%;
left: 0;
opacity: 1;
}*/

.menu-desktop ul li a.selected{
    cursor: default;
}

/*.menu-desktop ul li a.selected:after {
content: "";
position: absolute;
left: 0;
bottom: 0;
height: 2px;
background-color: #666;
background-color: var(--main-color);
opacity: 0;
width: 0;
left: 50%;
width: 100%;
left: 0;
opacity: 1;
}*/

#menu-fad .menu-desktop ul li a:after {
    background-color: #FFF;
}

.menu-desktop ul li:not(.li-button):not(.fadclosed) a:not(.selected):hover{
    opacity: 0.5;
}

.menu-desktop ul li.li-button{
    margin-right: 0;
    position: absolute;
    right: 0;
    top: -1.5rem;
}

#esci{
    float: right;
    margin: 0;
}

#accedi-menu{
    background: #666;
    background: var(--main-color);
    font-size: 1.5rem;
    height: 5rem;
    width: 19rem;
    padding: 0;
    text-align: center;
    border-radius: 4rem;
    line-height: 5rem;
    color: #FFF;
    text-transform: uppercase;
    font-weight: 700;

    -webkit-transition: all 300ms cubic-bezier(0.455, 0.03, 0.515, 0.955);
    -moz-transition: all 300ms cubic-bezier(0.455, 0.03, 0.515, 0.955);
    -ms-transition: all 300ms cubic-bezier(0.455, 0.03, 0.515, 0.955);
    -o-transition: all 300ms cubic-bezier(0.455, 0.03, 0.515, 0.955);
}

#accedi-menu:hover{
    border-radius: 0;
}

#container-img{
    width: 100%;
    display: inline-block;
    position: relative;
    /*height: 50vH;*/
}

#container-img{
    background: url(../../img/img-header.jpg) center no-repeat;
    background-size: cover;
}

#titolo-header{
    width: 100%;
    text-align: center;
    position: relative;

    /*background-image: url(../../img/titolo_header.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;*/
}

#titolo-header::after{
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    z-index: 1;
}

#titolo-header img{
    max-width: 100%;
    max-height: 475px;
}

#spacer-menu{
    display: none;
}

#container-info{
    width: 100%;
    display: inline-block;
    position: relative;
    background: #FFF;
    color: #000;
}

#container-testo {
    padding: 5rem 10rem;
    display: inline-block;
}

#container-testo p{
    /* text-align: justify; */
    margin-bottom: 2.5rem;
}

#container-testo h2{
    font-weight: 700;
    color: #666;
    color: var(--main-color);
    font-size: 4rem;
    margin-bottom: 4rem;
    text-transform: uppercase;
}

#container-testo h3 {
    font-weight: 700;
    color: #666;
    color: var(--main-color);
    font-size: 2.5rem;
    margin-bottom: 2.5rem;
    text-transform: uppercase;
}

#container-testo h4{
    font-weight: 700;
    color: #666;
    color: var(--main-color);
	color: #4b558e;
    font-size: 2rem;
    margin-bottom: 1rem;
    text-transform: uppercase;
}

#container-testo ul{
    padding-left: 3.5rem;
    font-size: 1.6rem;
    margin-bottom: 1.5rem;
}

#scroll-button{
    position: fixed;
    right: 2.5rem;
    bottom: 2.5rem;
    height: 5rem;
    width: 5rem;
    padding: 1rem;
    border-radius: 50%;
    z-index: 5;
    background: var(--main-color) url(../../img/arrow-up.png) center no-repeat;
    background-size: contain;
    background-origin: content-box;
    visibility: hidden;
    cursor: pointer;
    opacity: 0;
    border: 1px solid #FFF;

    -webkit-transition: opacity 300ms cubic-bezier(0.455, 0.03, 0.515, 0.955);
    -moz-transition: opacity 300ms cubic-bezier(0.455, 0.03, 0.515, 0.955);
    -ms-transition: opacity 300ms cubic-bezier(0.455, 0.03, 0.515, 0.955);
    -o-transition: opacity 300ms cubic-bezier(0.455, 0.03, 0.515, 0.955);
}

#scroll-button.show{
    visibility: visible;
    opacity: 0.5;
}


#container-sponsor {
    padding: 5rem 5rem;
    display: inline-block;
    background: #eeeeee;
}

#container-email{
    width: 100%;
    height: 5.5rem;
    line-height: 5.5rem;
    text-align: center;
    /* padding-left: 3rem; */
    border-radius: 3rem;
    background: #FFF;
    position: relative;
    color: #666;
    color: var(--main-color);
    font-size: 1.5rem;
    font-weight: 500;
}

#container-email img{
    position: absolute;
    left: 0;
    top: 0;
    height: 5.5rem;
    width: 5.5rem;
}

.container-sponsor{
    width: 100%;
    display: inline-block;
    margin-top: .5rem;
	margin-bottom: 3rem;
}

.container-sponsor.first{
    width: 100%;
    display: inline-block;
    margin-top: 0;
    margin-bottom: 3rem;
}

.container-sponsor h4{
    margin-bottom: 2.5rem;
    font-weight: 700;
    font-size: 2rem;
    color: #666;
    color: var(--main-color);
    text-transform: uppercase;
}

.sponsor{
    display: inline-block;
    position: relative;
    width: 100%;
    padding: .5rem 2;
    border-radius: 2.5rem;
    background: #FFF;
    text-align: center;
}

.sponsor + .sponsor{
    margin-top: 1.5rem;
}

.sponsor img{
    max-width: calc(100% - 3rem);
    /*max-height: 14rem;*/
}

#articolo{
    font-size: 1.3rem;
}

.btn-fad{
    color: #FFF;
    border: 1px solid #FFF;
    background: #666;
    background: var(--main-color);
    margin: 2.5rem 0;
    text-transform: uppercase;
    font-weight: 700;

    -webkit-transition: all 300ms cubic-bezier(0.455, 0.03, 0.515, 0.955);
    -moz-transition: all 300ms cubic-bezier(0.455, 0.03, 0.515, 0.955);
    -ms-transition: all 300ms cubic-bezier(0.455, 0.03, 0.515, 0.955);
    -o-transition: all 300ms cubic-bezier(0.455, 0.03, 0.515, 0.955);
}

.btn-fad:hover, .btn-fad:active{
    color: #666;
    color: var(--main-color);
    border: 1px solid #666;
    border: 1px solid var(--main-color);
    background: #fff;
}

.error{
    color: rgb(221,44,0) !important;
}

.success{
    color: rgb(56, 142, 60);
}

.error-reg{
    font-weight: 700;
}

#modal-accedi .modal-header, .modal-fad .modal-header{
    border: 0;
    padding-bottom: 0;
    text-align: center;
}

#modal-accedi .modal-content, .modal-fad .modal-content{
    border: 2px solid #666;
    border: 2px solid var(--main-color);
}

#modal-accedi .close, .modal-fad .close {
    opacity: 1;
    font-size: 3rem;
}

#modal-accedi .modal-title, .modal-fad .modal-title {
    padding-bottom: 1.5rem;
    font-size: 2rem;
    border-bottom: 1px solid #666;
    border-bottom: 1px solid var(--main-color);
}

#modal-accedi .modal-footer, .modal-fad .modal-footer {
    border: 0;
    text-align: center;
    position: relative;
}

#modal-accedi .modal-footer .btn{
    margin-top: 0;
    margin-bottom: 0;
}

#container-modulo{
    width: 100%;
    display: inline-block;
    position: relative;
    padding: 5rem 0;
}

.moduli{
    padding: 0 4.2%;
    width: 100%;
    position: relative;
    display: inline-block;
}

.moduli + .moduli{
    margin-top: 2.5rem;
}

.modulo-titolo, .capitolo{
    width: 100%;
    padding: 3rem 0;
    position: relative;
}

.modulo-titolo.hidden-modulo{
    padding: 0;
}

.modulo-titolo h4{
    font-size: 3rem;
    font-weight: 700;
    color: #666;
    color: var(--main-color);
    text-transform: uppercase;
}

.capitolo{
    display: table;
}

.capitolo-modulo{
    padding: 0 0 0 4.2%;
    width: 100%;
    position: relative;
    display: table;
}

.capitolo:not(.capitolo-modulo){
    padding: 0 1rem;
}

.capitolo:before{
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    height: 1px;
    background: #cccaca;
}

.capitolo.capitolo-modulo:before{
    content: "";
    position: absolute;
    left: 2%;
    right: 0;
    bottom: 0;
    height: 1px;
    background: #cccaca;
}

.capitolo-titolo{
    width: 75%;
    padding: 4rem 0;
    display: table-cell;
}

.capitolo-titolo h5{
    font-size: 2rem;
    color: #666;
    color: var(--main-color);
}

.capitolo-modulo .capitolo-titolo h5{
    color: #000;
}

.capitolo-quiz{
    width: 25%;
    height: 100%;
    display: table-cell;
    vertical-align: middle;
    text-align: center;
}

.cerchio-materiale{
    width: 5rem;
    height: 5rem;
    border-radius: 50%;
    position: relative;
    /*float: left;*/
}

.cerchio-materiale{
    background-color: #666;
    background-color: var(--main-color);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}

.cerchio-materiale.materiale-1{
    background-image: url(../../img/fad/materiale.png);
}

.cerchio-materiale.materiale-2{
    background-image: url(../../img/fad/materiale.png);
}

.cerchio-materiale.materiale-3{
    background-image: url(../../img/fad/materiale.png);
}

.cerchio-materiale.materiale-4{
    background-image: url(../../img/fad/materiale.png);
}

.cerchio-materiale.materiale-5{
    background-image: url(../../img/fad/materiale.png);
}

.cerchio-materiale.materiale-6{
    background-color: #e0dcdc;
    background-image: url(../../img/fad/view-black.png);
}

.cerchio-materiale.materiale-6.view{
    background-image: url(../../img/fad/view.png);
}

.cerchio-materiale.materiale-7{
    background-image: url(../../img/fad/materiale.png);
}

.capitolo-quiz:not(.d-block) > *{
    display: inline-block;
    cursor: pointer;
}

.link-materiale {
    cursor: pointer;
}
.capitolo-quiz:not(.d-block) > * + *{
    margin-left: 2rem;
}

.capitolo-quiz a.disabled{
    cursor: default;
}

.recap{
    margin: 0;
    margin-top: .5rem;
    font-weight: 300;
    font-size: 1.4rem;
}

.capitolo-quiz a>img{
    height: 5rem
}

.container-box-quiz {
    width: 100%;
    padding: 2.5rem;
    border-radius: 2.5rem;
    text-align: center;
    margin: 2.5rem 0;
    font-size: 2.5rem;
    font-weight: 700;
    border: 1px solid #000;
	color:#69F;
}

.container-box-quiz.passato {
    background: #21e201;
    color: #FFF;
}

.container-box-quiz.fallito {
    background: #ed0404;
    color: #FFF;
}

.cerchio-materiale span {
    position: absolute;
    top: 2.8rem;
    left: 0.9rem;
    color: #FFF;
    font-size: 1.4rem;
}

body.fixed{
    overflow-y: hidden;
}

#container-visualizzatore{
    position: fixed;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    z-index: 150;
    background: rgba(0,0,0,0.5);
    display: none;
}

#visualizzatore{
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    width: 90%;
    max-width: 1440px;
    background: #FFF;
    display: none;
}

#container-slides{
    width: 20%;
    left: 0;
    top: 0;
    bottom: 0;
    position: absolute;
    background: #e5e5e5;
    display: none;
    z-index: 1;
}

#slides{
    position: relative;
    width: 100%;
    height: calc(100% - 7.5rem);
    padding: 2.5rem;
    margin-bottom: 7.5rem;
    overflow-y: auto;
}

#container-close {
    position: absolute;
    display: inline-block;
    right: -2.5rem;
    top: 3rem;
    width: 5rem;
    height: 5rem;
    z-index: 100;
    background: #a2a1a1;
    border-radius: 50%;
    -webkit-transition: background-color .35s,-webkit-transform .175s cubic-bezier(.215,.61,.355,1),opacity .175s cubic-bezier(.215,.61,.355,1);
    -webkit-transition: background-color .35s, opacity .175s cubic-bezier(.215,.61,.355,1), -webkit-transform .175s cubic-bezier(.215,.61,.355,1);
    transition: background-color .35s, opacity .175s cubic-bezier(.215,.61,.355,1), -webkit-transform .175s cubic-bezier(.215,.61,.355,1);
    transition: background-color .35s, transform .175s cubic-bezier(.215,.61,.355,1),opacity .175s cubic-bezier(.215,.61,.355,1);
    transition: background-color .35s, transform .175s cubic-bezier(.215,.61,.355,1),opacity .175s cubic-bezier(.215,.61,.355,1), -webkit-transform .175s cubic-bezier(.215,.61,.355,1);
}

.cross1, .cross2{
    position: absolute;
    left: 1rem;
    right: 1rem;
    top: 2.5rem;
    height: 3px;
    background: #FFF;
    -webkit-transition: background-color .35s, -webkit-transform .300s cubic-bezier(.215,.61,.355,1), opacity .300s cubic-bezier(.215,.61,.355,1), top .300s cubic-bezier(.215,.61,.355,1);
    -webkit-transition: background-color .35s, opacity .175s cubic-bezier(.215,.61,.355,1), top .300s cubic-bezier(.215,.61,.355,1), -webkit-transform .300s cubic-bezier(.215,.61,.355,1);
    transition: background-color .35s, opacity .175s cubic-bezier(.215,.61,.355,1), top .300s cubic-bezier(.215,.61,.355,1), -webkit-transform .300s cubic-bezier(.215,.61,.355,1);
    transition: background-color .35s, transform .300s cubic-bezier(.215,.61,.355,1), opacity .175s cubic-bezier(.215,.61,.355,1), top .300s cubic-bezier(.215,.61,.355,1);
    transition: background-color .35s, transform .300s cubic-bezier(.215,.61,.355,1), opacity .175s cubic-bezier(.215,.61,.355,1), top .300s cubic-bezier(.215,.61,.355,1), -webkit-transform .300s cubic-bezier(.215,.61,.355,1);
    -webkit-transform: translateY(0) translateZ(0);
    transform: translateY(0) translateZ(0);
}

.change .cross1 {
    top: 1.75rem;
    -webkit-transform: translateY(6px) rotate(45deg);
    transform: translateY(6px) rotate(45deg);
}

.change .cross2 {
    top: 3rem;
    -webkit-transform: translateY(-6px) rotate(-45deg);
    transform: translateY(-6px) rotate(-45deg);
}

.img-slide{
    width: 100%;
    max-width: 100%;
    cursor: pointer;
    opacity: 0.4;
    -webkit-transition: opacity 300ms cubic-bezier(.215,.61,.355,1);
    transition: opacity 300ms cubic-bezier(.215,.61,.355,1);
}

.img-slide.img-hidden{
    opacity: 0.1;
}

.img-slide.selected{
    /*-webkit-filter: grayscale(100%);
    filter: grayscale(100%);*/
    opacity: 1;
    cursor: default;
}

.img-slide + .img-slide{
    margin-top: 1rem;
}

#container-zoom{
    width: 100%;
    height: 100%;
    padding-left: 20%;
    position: relative;
}

#container-materiale{
    width: 100%;
    height: 100%;
    padding: 5rem;
}

#img-1,
#img-2{
    position: absolute;
    display: none;
    z-index: 1;
}

#indice-container{
    position: absolute;
    left: 0;
    bottom: 0;
    height: 7.5rem;
    width: 20%;
    background: #3c3b3b;
    z-index: 3;
}

.wrapper{
    width: 100%;
    position: relative;
    height: 100%;
    padding: calc((7.5rem - 3.5rem) / 2) 5%;
}

#indice{
    height: 3.5rem;
    padding: 0 2rem;
    line-height: 3.5rem;
    border-radius: 3.5rem;
    border: 2px solid #FFF;
    color: #FFF;
    font-size: 1.5rem;
    text-align: center;
    float: left;
}

#container-frecce{
    height: 3.5rem;
    display: inline-block;
    float: right;
    position: relative;
    width: 8rem;
}

.frecce{
    height: 3.5rem;
    width: 3.5rem;
    border-radius: 3.5rem;
    border: 2px solid #FFF;
    float: left;
    cursor: pointer;
    padding: .5rem;
    background: url(../../img/arrow-up.png) center no-repeat;
    background-size: contain;
    background-origin: content-box;
}

.frecce + .frecce{
    margin-left: 1rem;
}

#freccia-left{
    float: left;
    -webkit-transform: rotate(-90deg);
    transform: rotate(-90deg);
}

#freccia-right{
    float: right;
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg);
}

h2.quiz-capitolo{
    font-size: 3rem;
    color: #666;
    color: var(--main-color);
    margin-bottom: 5rem;
    font-weight: 700;
}

.container-fad{
    padding: 5rem 4.2%;
    width: 100%;
    position: relative;
    display: inline-block;
}

.container-domanda, .container-questionario{
    width: 100%;
    padding: 4.5rem 4rem;
    background: #fafafa;
    border: 1px solid #d1d1d1;
    position: relative;
    margin-bottom: 2.5rem;
}

p.domanda-testo{
    font-size: 1.8rem;
    color: #000;
    margin-bottom: 1.5rem;
}

.container-domanda span.numero-domanda{
    position: absolute;
    width: 3rem;
    height: 3rem;
    border-radius: 50%;
    background: var(--main-color);
    color: #FFF;
    top: -1.5rem;
    left: 1.5rem;
    text-align: center;
    line-height: 3rem;
    font-size: 1.2rem;
}

.box span.numero-domanda{
    position: absolute;
    width: 3rem;
    height: 3rem;
    border-radius: 50%;
    background: var(--main-color);
    color: #FFF;
    top: -1.5rem;
    left: 1.5rem;
    text-align: center;
    line-height: 3rem;
    font-size: 1.2rem;
}

.g-label span{
    font-size: 1.4rem;
}

.error{
    color: rgb(221,44,0);
}

.container-soddisfazione{
    width: 100%;
    display: table;
    position: relative;
}

.domanda-soddifazione{
    display: table-cell;
    width: 75%;
    position: relative;
}

.domanda-soddifazione .domanda-testo{
    margin: 0;
}

.soddisfazione-risposte{
    display: table-cell;
    width: 25%;
    position: relative;
    vertical-align: middle;
    text-align: center;
}

.options-container{
    position: relative;
    display: inline-block;
    float: right;
}

.soddisfazione-options{
    width: 2.5rem;
    height: 2.5rem;
    background: #FFF;
    border: 1px solid #666;
    border: 1px solid var(--main-color);
    border-radius: 50%;
    margin: 0 .5rem;
    float: left;
    position: relative;
}

.soddisfazione-options>span{
    position: relative;
    line-height: 2.3rem;
    z-index: 2;
    color: #666;
    color: var(--main-color);
}

.soddisfazione-options:before{
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    top: 50%;
    left: 50%;
    border-radius: 50%;
    -webkit-transform: translate(-50%, -50%) scale(0); transform: translate(-50%, -50%) scale(0);
    -webkit-transition: all .350s cubic-bezier(.215,.61,.355,1), background-color .150s, -webkit-transform .350s cubic-bezier(.215,.61,.355,1);
    transition: all .350s cubic-bezier(.215,.61,.355,1), background-color .150s, -webkit-transform .350s cubic-bezier(.215,.61,.355,1);
    transition: all .350s cubic-bezier(.215,.61,.355,1), background-color .150s, transform .350s cubic-bezier(.215,.61,.355,1);
    transition: all .350s cubic-bezier(.215,.61,.355,1), background-color .150s, transform .350s cubic-bezier(.215,.61,.355,1), -webkit-transform .350s cubic-bezier(.215,.61,.355,1);
}

.soddisfazione-options.selected>span{
    color: #FFF;
}

.soddisfazione-options.selected{
    border-color: #21e201;
}

.soddisfazione-options.selected:before{
    top: 0;
    left: 0;
    -webkit-transform: translate(0, 0) scale(1);
    transform: translate(0, 0) scale(1);
    background: #21e201;
}

#domanda-area .g-glyp{
    top: inherit;
    bottom: 3rem;
    color: #666;
    color: var(--main-color);
    cursor: pointer;
    -webkit-transition: all .350s cubic-bezier(.215,.61,.355,1), opacity .500s cubic-bezier(.215,.61,.355,1);
    transition: all .350s cubic-bezier(.215,.61,.355,1), opacity .500s cubic-bezier(.215,.61,.355,1);
}

.domanda-faq{
    color: #666;
    color: var(--main-color);
    font-size: 2rem;
}

.risposta-faq{
    font-size: 1.4rem;
    margin: 0;
    margin-top: 2rem;
}

#container-footer{
    height: 10rem;
    background: #666;
    background: var(--main-color);
    color: #FFF;
}

#footer{
    height: 100%;
    position: relative;
    display: table;
    width: 100%;
    padding: 0 4.2%;
}

#footer>div{
    width: 100%;
    height: 100%;
    position: relative;
    display: table-cell;
    vertical-align: middle;
}

#footer>div>p{
    margin: 0;
    font-size: 1.4rem;
    color: #FFF;
}

#footer>div>p a{
    text-decoration: underline;
}

#password-dim{
    font-style: italic;
    font-weight: 300;
    color: rgb(102, 102, 102);
    font-size: 1.4rem;
    cursor: pointer;
    margin: 0;
}

.indice-val{
    margin: 0;
    margin-top: 1.5rem;
}

.fad-color{
    color: #666;
    color: var(--main-color);
}

.info{
    font-size: 1.2rem;
}

.info img{
    height: 55px;
    margin-bottom: 1rem;
}
/*
.info a{
text-decoration: underline;
}
*/

#cookie_policy {
    position: fixed;
    bottom: 0;
    z-index: 1000;
    background-color: #666;
    background-color: var(--main-color);
    padding: 15px 0;
    width: 100%;
    font-size: 1em;
    text-align: center;
}

#cookie_policy p{
    font-size: 1.2rem;
    margin: 0;
    color: #FFF;
}

#cookie_policy span {
    font-size: 1em;
    cursor: pointer;
    text-decoration: underline;
}

#cookie-container{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: none;
    background: #FFF;
    z-index: 9999;
}

#cookie-container>div{
    width: 100%;
    height: 100%;
    padding: 5%;
    overflow-y: auto;
}

#close-cookie-container{
    font-size: 5rem;
    position: absolute;
    top: 2.5%;
    right: 2.5%;
    cursor: pointer;
    font-weight: bold;
}

.title_privacy {
    font-size: 1.5em;
    margin: 1% 0 2%;
    font-weight: bold;
}

#cookie-container h2 {
    font-size: 1.6rem;
    margin-bottom: 1rem;
    font-weight: 700;
}

#cookie-container h3 {
    font-size: 1.4rem;
    margin-bottom: 1rem;
}

#cookie-container h4 {
    font-size: 1.3em;
    font-weight: 700;
}

#cookie-container p {
    font-size: 1.2rem;
    margin-bottom: 1rem;
}

#cookie-container ul{
    font-size: 1.2rem;
    margin-bottom: 1rem;
    padding-left: 3rem;
}

#cookie-container a{
    color: #009EE0;
    font-weight: 700;
}

#cookie-container .table{
    font-size: 1.3em;
}

#video-embed{
    display: none;
    position: absolute;
    top: 50%;

    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
}

#video-embed > div{
    width: 100%;
}

#video-controls{
    position: absolute;
    bottom: 0;
    height: 7.5rem;
    width: 80%;
    left: 20%;
    background: #575656;
    z-index: 3;
    display: none;
}

#video-controls .wrapper{
    padding: calc((7.5rem - 3.5rem) / 2);
}

#status-container, #volume-container{
    height: 3.5rem;
    width: 3.5rem;
    display: inline-block;
    float: left;
    position: relative;
}

#volume-container{
    float: right;
}

#status, #volume{
    height: 3.5rem;
    width: 3.5rem;
    border-radius: 3.5rem;
    border: 2px solid #FFF;
    float: left;
    cursor: pointer;
    padding: .5rem;

    -webkit-transition: background 0.3s ease-in-out;
    transition: background 0.3s ease-in-out;
}

#status.play{
    background: #FFF url(../../img/play.png) center no-repeat;
    background-size: contain;
    background-origin: content-box;
}

#status.pause{
    background: #FFF url(../../img/pause.png) center no-repeat;
    background-size: contain;
    background-origin: content-box;
}

#volume.volume-0{
    background: #FFF url(../../img/volume-0.png) center no-repeat;
    background-size: contain;
    background-origin: content-box;
}

#volume.volume-1{
    background: #FFF url(../../img/volume-1.png) center no-repeat;
    background-size: contain;
    background-origin: content-box;
}

#volume.volume-2{
    background: #FFF url(../../img/volume-2.png) center no-repeat;
    background-size: contain;
    background-origin: content-box;
}

#volume.volume-3{
    background: #FFF url(../../img/volume-3.png) center no-repeat;
    background-size: contain;
    background-origin: content-box;
}

#container-tacche {
    display: none;
    width: 4rem;
    height: 14rem;
    padding: 1rem .5rem;
    background: #FFF;
    border: 2px solid #575656;
    position: absolute;
    left: -.25rem;
    top: -1rem;
    -webkit-transform: translate(0, -100%);
    transform: translate(0, -100%);
}

.tacca:not(.mute){
    position: relative;
    width: 100%;
    height: 1rem;
    background: #000;
    background-clip: content-box;
    cursor: pointer;

    opacity: 0.5;
}

.tacca:not(.mute).volume-selected{
    opacity: 1;
}

.tacca.mute{
    text-align: center;
    cursor: pointer;
}

.tacca{
    padding-top: .5rem;
}

#bar-container{
    height: 3.5rem;
    width: calc(100% - 7rem);
    padding: 0 3.5rem;
    float: left;
    position: relative;
}

.ui-corner-all{
    border-radius: 0 !important;
}

.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default{
    background: #db1b26;
    border-radius: 50% !important;
    border: 0 !important;
    display: none;
}

.ui-widget-header{
    background: #db1b26;
    border: 0 !important;
}

#slider{
    cursor: pointer;
    position: absolute;
    border: 0 !important;
    height: .5rem;
    left: 3.5rem;
    right: 3.5rem;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);

    transition: height 30ms cubic-bezier(0.455, 0.03, 0.515, 0.955);
    -webkit-transition: height 30ms cubic-bezier(0.455, 0.03, 0.515, 0.955);
    -moz-transition: height 30ms cubic-bezier(0.455, 0.03, 0.515, 0.955);
    -ms-transition: height 30ms cubic-bezier(0.455, 0.03, 0.515, 0.955);
    -o-transition: height 30ms cubic-bezier(0.455, 0.03, 0.515, 0.955);
}

#slider:hover{
    height: .8rem;
}

#slider:hover .ui-state-default{
    display: block;
}

.ui-slider-horizontal .ui-slider-handle {
    top: -.35rem;
    margin-left: -.6em;
}

.ui-slider .ui-slider-handle{
    position: absolute;
    z-index: 2;
    width: 1.5em;
    height: 1.5em;
    cursor: pointer;	
}

#tempo-video{
    position: absolute;
    bottom: 0;
    font-size: 1.4rem;
    color: #FFF;

    transform: translateY(50%);
    -webkit-transform: translateY(50%);
}

.loading{
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 999999;
    background: rgba(0,0,0,0.5);
    display: none;
}

.loading img{
    width: 10rem;
    max-width: 75%;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.container-slide-caso{
    width: 100%;
    display: inline-block;
    position: relative;
    overflow: hidden;
}

.container-slide-caso img{
    width: 100%;
}

.arrow{
    display: inline-block;
    width: 24px;
    height: 48px;
    border: 0;
    padding: 0;
    background: #666;
    background: var(--main-color);
    color: #fff;
    opacity: .8;
    -webkit-transition: opacity cubic-bezier(.16,1,.29,.99);
    transition: opacity cubic-bezier(.16,1,.29,.99);

    cursor: pointer;
    border: 1xp solid #FFF;
    display: none;
}

.arrow{
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    z-index: 98;
}

.arrow:hover{
    opacity: 1;
}

.arrow.arrow-prev{
    left: 0;
}

.arrow.arrow-next{
    right: 0;
}

.arrow span{
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    font-size: 1.4rem;
}

.container-risposte{
    position: absolute;
    top: 50%;
    right: 0;
    z-index: 99;
    -webkit-transform: translate(100%, -50%);
    transform: translate(100%, -50%);

    transition: all 300ms cubic-bezier(0.455, 0.03, 0.515, 0.955);
    -webkit-transition: all 300ms cubic-bezier(0.455, 0.03, 0.515, 0.955);
    -moz-transition: all 300ms cubic-bezier(0.455, 0.03, 0.515, 0.955);
    -ms-transition: all 300ms cubic-bezier(0.455, 0.03, 0.515, 0.955);
    -o-transition: all 300ms cubic-bezier(0.455, 0.03, 0.515, 0.955);
}

.container-risposte.shown{
    -webkit-transform: translate(0, -50%);
    transform: translate(0, -50%);
}

ul.lista-risposte{
    list-style: none;
    display: block;
    position: relative;
    top: 0;
    vertical-align: top;
}

ul.lista-risposte li {
    position: relative;
    display: block;
    width: 100%;
    margin-bottom: 2px;
}

ul.lista-risposte li a{
    color: #fff;
    text-transform: uppercase;
    text-decoration: none;
    position: relative;
    display: inline-block;
    width: 100%;
    padding: 20px 10px;
    border: 1px solid #FFF;
    font-size: 1.5rem;
    border-radius: 1rem;
    min-width: 6.3rem;
    text-align: center;

    background: #666;
    background: var(--main-color);
}

ul.lista-risposte li a:focus, ul.lista-risposte li a:hover{
    -webkit-box-shadow: inset 0px 0px 20px 0px #FFF;
    box-shadow: inset 0px 0px 20px 0px #FFF;
}

.container-slide-caso:hover .arrow, .container-slide-caso:focus .arrow, .container-slide-caso:active .arrow, .container-slide-caso.clicked .arrow{
    display: block;
}

.titolo-caso{
    font-size: 2rem;
    font-weight: 700;
    color: #666;
    color: var(--main-color);
    margin-bottom: 1.5rem;
}

.placement {
    background: 0 0;
    border-color: rgba(0, 0, 0, 0);
    border-width: 2px;
    margin-left: 0;
    -webkit-transition: none;
    transition: none;
    float: right;
    padding-right: 2rem;
    position: relative;
}

.placement.left {
    padding-right: 0rem;
    padding-left: 2rem;
    float: left;
}

.placement p {
    color: #0067B8;
    display: inline-block;
    max-width: 100%;
    text-overflow: clip;
    overflow: hidden;
    margin: 0;
    font-size: 1.4rem;
    line-height: 1em;
}

.placement span {
    font-size: 1.6rem;
    position: absolute;
    top: 0;
    right: 0;
    color: #0067B8;
}

.placement.left span {
    right: inherit;
    left: 0;
}

.container-risposte-mobile{
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(0,0,0,0.6);
    display: none;
    z-index: 9999;
}

.container-risposte-mobile ul{
    position: absolute;
    top: 50%;
    left: 50%;
    width: 98%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    max-height: 98%;
    overflow: auto;
}

.container-html-caso{
    width: 100%;
    display: inline-block;
    position: relative;
    margin-bottom: 1.5rem;
}

.caso-error{
    background: rgb(221,44,0);
    color: #FFF;
}

.caso-success{
    background: rgb(56, 142, 60);
    color: #FFF;
}

.domanda-caso{
    color: #FFF;
    background: #000;
    border: 1px solid #FFF;
    width: 100%;
    padding: .6rem 1.2rem;
    text-align: center;
    font-size: 1.6rem;
    margin-bottom: 1.5rem !important;
}

#visualizzatore.streaming-view #indice-container, #visualizzatore.streaming-view #container-materiale, #visualizzatore:not(.streaming-view) #container-streaming{
    display: none;
}

#visualizzatore.streaming-view #container-zoom{
    padding: 0;
}

#container-streaming{
    position: relative;
    width: 80%;
    height: 80%;
    padding: 2.5rem 5rem;
}

#container-streaming>p{
    position: absolute;
    top: 50%;
    left: 50%;
    max-width: calc(100% - 10rem);
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);

    font-size: 2rem;
    text-align: center;
}

#settings-live{
    position: -webkit-sticky;
    position: sticky;
    top: 11rem;
    z-index: 101;
    background: #FFF;	
}

.streaming-link{
    display: none;
    position: absolute;
    bottom: .5rem;
    right: .5rem;
    max-width: calc(100% - 1rem);
}

.streaming-link > ul{
    font-size: 1.5rem;
    margin: .5rem 2.5rem;
    margin-bottom: 3rem;
    list-style: none;
    display: block;
    position: relative;
    -webkit-transition: all 600ms cubic-bezier(0.455, 0.03, 0.515, 0.955);
    -moz-transition: all 600ms cubic-bezier(0.455, 0.03, 0.515, 0.955);
    -ms-transition: all 600ms cubic-bezier(0.455, 0.03, 0.515, 0.955);
    -o-transition: all 600ms cubic-bezier(0.455, 0.03, 0.515, 0.955);
}

.streaming-link > ul > li{
    display: inline-block;
    font-size: 1.5rem;
    font-weight: 700;
    position: relative;
    cursor: pointer;
    color: #000;
    line-height: 1em;
    padding: .5rem;
}

.streaming-link > ul > li + li {
    margin-left: 1rem;
}

.streaming-link > ul > li + li:before {
    position: absolute;
    left: -.7rem;
    content: " ";
    width: 2px;
    background: #666;
    top: 0;
    bottom: 0;
}

.streaming-link > ul > li.link-attivo{
    background: #000;
    color: #FFF;
}

.embed-streaming{
    display: none;
}

#domande-streaming{
    max-width: 100%;
    min-width: 100%;
    height: 10rem;
}

#snackbar {
    visibility: hidden; /* Hidden by default. Visible on click */
    min-width: 250px; /* Set a default minimum width */
    margin-left: -125px; /* Divide value of min-width by 2 */
    background-color: #666; /* Black background color */
    background-color: var(--main-color); /* Black background color */
    color: #fff; /* White text color */
    text-align: center; /* Centered text */
    border-radius: 2px; /* Rounded borders */
    padding: 16px; /* Padding */
    position: fixed; /* Sit on top of the screen */
    z-index: 1; /* Add a z-index if needed */
    left: 50%; /* Center the snackbar */
    bottom: 30px; /* 30px from the bottom */
    font-size: 1.6rem;
}

.error-bg{
    background: rgb(221,44,0) !important;
}

/* Show the snackbar when clicking on a button (class added with JavaScript) */
#snackbar.show {
    visibility: visible; /* Show the snackbar */

    /* Add animation: Take 0.5 seconds to fade in and out the snackbar. 
    However, delay the fade out process for 2.5 seconds */
    -webkit-animation: fadein 0.5s, fadeout 0.5s 3.5s;
    animation: fadein 0.5s, fadeout 0.5s 3.5s;
}

/* Animations to fade the snackbar in and out */
@-webkit-keyframes fadein {
    from {bottom: 0; opacity: 0;} 
    to {bottom: 30px; opacity: 1;}
}

@keyframes fadein {
    from {bottom: 0; opacity: 0;}
    to {bottom: 30px; opacity: 1;}
}

@-webkit-keyframes fadeout {
    from {bottom: 30px; opacity: 1;} 
    to {bottom: 0; opacity: 0;}
}

@keyframes fadeout {
    from {bottom: 30px; opacity: 1;}
    to {bottom: 0; opacity: 0;}
}

.container-domande{
    width: 100%;
}

.container-domande p{
    width: 100%;
    font-weight: 700;
    margin-bottom: 1.5rem;
    padding-bottom: 1.5rem;
    border-bottom: 1px solid #000;
}

.container-domande p span{
    font-size: 0.9em;
    font-weight: 500;
}

#convalida-link{
    font-size: 1.4rem;
    text-decoration: underline;
    margin: 0 0 2.5rem;
    cursor: pointer;
    text-align: center;
    display: none;
}

.confirm-attestato {
	background-color: #fff;
    padding: 5px !important;
    color: #000 !important;
    border-radius: 5px;
}